## dmedia 0.3.0~repack

=== debian/changelog ===
dmedia (0.3.0~repack-2) unstable; urgency=high

  * debian/control:
    - Remove dependencies on gir1.0-* and replace it with gir1.2-* as
      gir1.0-* packages no longer exist. (Closes: #622331)
    - Depend on desktopcouch directly as python-desktopcouch-records
      is now a virtual package.
    - Bump Standards-Version to 3.9.2 (no changes needed).

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Mon, 02 May 2011 13:54:44 +0530

dmedia (0.3.0~repack-1) unstable; urgency=low

  * Initial release (Closes: #608364)

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Tue, 04 Jan 2011 16:03:29 +0300
