=== debian/control ===
Source: dmedia
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
           Bilal Akhtar <bilalakhtar@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               libjs-mootools,
               python (>= 2.6),
               python-support
Standards-Version: 3.9.2
XS-Python-Version: >= 2.6
Homepage: http://launchpad.net/dmedia
Vcs-Git: git://git.debian.org/pkg-multimedia/dmedia.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/dmedia.git

Package: python-dmedia
Architecture: all
Section: python
Depends: gir1.2-webkit-1.0,
         libimage-exiftool-perl,
         libjs-mootools,
         desktopcouch,
         python-genshi,
         python-gtk2,
         python-notify,
         python-paste,
         python-webkit,
         python-xdg,
         totem,
         ${misc:Depends},
         ${python:Depends}
Suggests: python-appindicator
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: A distributed media library (Python modules)
 DMedia is a simple distributed media library which greatly
 facilitates playing of media files and storing their metadata
 for quick access. It stores the metadata of the media files in
 CouchDB. Media files can also be loaded remotely over a network
 connection.
 .
 This package contains the DMedia service and the Python modules
 to connect to the service.

Package: dmedia
Architecture: all
Depends: python-dmedia (= ${source:Version}), ${misc:Depends}, ${python:Depends}
Description: A distributed media library (CLI interface)
 DMedia is a simple distributed media library which greatly
 facilitates playing of media files and storing their metadata
 for quick access. It stores the metadata of the media files in
 CouchDB. Media files can also be loaded remotely over a network
 connection.
 .
 This package installs the following command-line tools:
  * dmedia-cli
  * dmedia-import
  * dmedia-gtk
