=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_installxfonts:
	dh_installxfonts
	rm -f $(CURDIR)/debian/python-dmedia/usr/share/pyshared/dmedia/data/mootools.js
	ln -s --target-directory=$(CURDIR)/debian/python-dmedia/usr/share/pyshared/dmedia/data/ /usr/share/javascript/mootools/mootools.js
