## dmedia 0.6.0~repack

=== debian/changelog ===
dmedia (0.6.0~repack-1.1) experimental; urgency=low

  * Non-maintainer upload.
  * Fix upgradability issues from the “monolithic packages” to the split
    packages by adding Replaces against {,python-}dmedia (<< 0.6.0~repack)
    to the dmedia-{gtk,importer,service} packages as appropriate
    (Closes: #658711).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 19 Feb 2012 12:16:47 +0000

dmedia (0.6.0~repack-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Split up separate upstream components into separate Debian packages.
      (LP: #748016)
    - Change dependencies according to upstream changes.
    - Remove build-dep on libjs-mootools as mootools isn't used anymore.
    - Correct package synopsis by removing articles from them.
  * debian/*.install: Make appropriate changes for split up of separate
    DMedia components into individual binary packages.
  * debian/patches/02_fix_couchdb_deprecated_function.patch : Dropped,
    merged upstream.
  * debian/patches/01_fix_errors_in_manpage.patch: Refreshed to make patch
    apply properly in new upstream version.
  * debian/rules: Remove override_dh_installxfonts override as there's no
    need to link to mootools anymore

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Sun, 15 May 2011 14:04:54 +0530
