=== debian/control ===
Source: dmedia
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Bilal Akhtar <bilalakhtar@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               python (>= 2.6),
               python-support
Standards-Version: 3.9.2
XS-Python-Version: >= 2.6
Homepage: http://launchpad.net/dmedia
Vcs-Git: git://git.debian.org/pkg-multimedia/dmedia.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/dmedia.git

Package: python-dmedia
Architecture: all
Section: python
Depends: libimage-exiftool-perl,
         libjs-mootools,
         python-couchdb,
         python-xdg,
         ${misc:Depends},
         ${python:Depends}
Recommends: dmedia-service
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Distributed media library (Python modules)
 DMedia is a simple distributed media library which greatly
 facilitates playing of media files and storing their metadata
 for quick access. It stores the metadata of the media files in
 CouchDB. Media files can also be loaded remotely over a network
 connection.
 .
 This package contains Python modules to connect to the DMedia
 service. These modules can also be used to connect to other
 services which implement a DMedia-like API.

Package: dmedia
Architecture: all
Depends: dmedia-gtk, dmedia-importer, dmedia-service, ${misc:Depends}
Description: Distributed media library (transitional package)
 This is a dummy transitional package ensuring safe upgrades
 from the old dmedia package to the new split service and
 importer packages.
 .
 This package is safe to remove once its dependencies are
 satisfied.

Package: dmedia-service
Architecture: all
Depends: desktopcouch,
         python-dbus,
         python-dmedia (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends}
Recommends: dmedia-importer
Replaces: python-dmedia (<< 0.6.0~repack)
Description: Distributed media library (DBus service)
 DMedia is a simple distributed media library which greatly
 facilitates playing of media files and storing their metadata
 for quick access. It stores the metadata of the media files in
 CouchDB. Media files can also be loaded remotely over a network
 connection.
 .
 This package contains a DBus service which manages media file
 metadata. Other applications can connect to this service
 using the Python modules provided in package python-dmedia.

Package: dmedia-importer
Architecture: all
Depends: dmedia-service (= ${source:Version}),
         gir1.2-notify-0.7,
         python-dmedia (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends}
Recommends: dmedia-gtk
Suggests: gir1.2-appindicator-0.1
Replaces: dmedia (<< 0.6.0~repack), python-dmedia (<< 0.6.0~repack)
Description: Distributed media library (Media Importer)
 DMedia is a simple distributed media library which greatly
 facilitates playing of media files and storing their metadata
 for quick access. It stores the metadata of the media files in
 CouchDB. Media files can also be loaded remotely over a network
 connection.
 .
 This package contains the following command-line tools to
 facilitate media file importing into the DMedia library:
  * dmedia-cli
  * dmedia-import

Package: dmedia-gtk
Architecture: all
Depends: dmedia-importer (= ${source:Version}),
         dmedia-service (= ${source:Version}),
         dmedia-webui (= ${source:Version}),
         gir1.2-gtk-2.0,
         gir1.2-webkit-1.0,
         python-dmedia (= ${source:Version}),
         python-gobject,
         ${misc:Depends},
         ${python:Depends}
Replaces: dmedia (<< 0.6.0~repack)
Description: Distributed media library (GTK+ interface)
 DMedia is a simple distributed media library which greatly
 facilitates playing of media files and storing their metadata
 for quick access. It stores the metadata of the media files in
 CouchDB. Media files can also be loaded remotely over a network
 connection.
 .
 This package contains dmedia-gtk, a GTK+ graphical interface
 to the DMedia library. It uses HTML5 web elements found in
 dmedia-webui to display data to the user.

Package: dmedia-webui
Architecture: all
Depends: dmedia-importer (= ${source:Version}),
         dmedia-service (= ${source:Version}),
         python-dmedia (= ${source:Version}),
         python-genshi,
         ${misc:Depends},
         ${python:Depends}
Recommends: dmedia-gtk
Description: Distributed media library (HTML5 Web interface)
 DMedia is a simple distributed media library which greatly
 facilitates playing of media files and storing their metadata
 for quick access. It stores the metadata of the media files in
 CouchDB. Media files can also be loaded remotely over a network
 connection.
 .
 This package contains an HTML5 + JavaScript front-end to DMedia.
 It can be used stand-alone in a browser or using the DMedia GTK+
 browser included in package dmedia-gtk.
