=== debian/watch ===
version=3
https://launchpad.net/dmedia/+download http://launchpad.net/dmedia/trunk/[\d.]+/\+download/dmedia-([\d.]+)\.tar\.gz
