## dmedia 0.6.0%7erepack

=== debian/changelog ===
dmedia (0.6.0~repack-1build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 08:29:31 +0100
